@tailwind base;
@tailwind components;
@tailwind utilities;

body {
    background-color: #f2f2f2;
    font-family: 'Open Sans', sans-serif;
    color: #434343;
}

.bg-img {
    background-image: url(../img/building.webp);
}

.logo-footer img {
    height: 5em;
    width: auto;
}

.social-icons-footer {
    display: flex;
    justify-content: center;
    gap: 20px;
}

.social-icons-footer img {
    width: 32px;
}

.text-434343 {
    color: #434343;
}

.text-yellow {
    color: #b98a16
}

.text-gray {
    color: #bfbfbf;
}

.text-white {
    color: #f7f7f7;
}

.bg-yellow {
    background-color: #b98a16;
}

.bg-white {
    background-color: #f7f7f7;
}

.bg-gray {
    background-color: #bfbfbf;
}

.zoom-in {
    transform: scale(1.1);
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.5);
    transition: transform 1s ease, box-shadow 1s ease;
}

.zoom-out {
    transform: scale(1);
    box-shadow: none;
    transition: transform 1s ease, box-shadow 1s ease;
}

.button-border {
    display: inline-block;
    padding: 6px 12px;
    border: 2px solid #434343;
    border-radius: 50px;
    text-decoration: none;
}

.profile-border {
    border: 2px solid #434343;
    box-shadow: 0px 0px 10px 2px rgba(0, 0, 0, 0.25);
}

.dot {
    width: 14px;
    height: 14px;
    background-image: url('../img/dot.png');
    background-repeat: no-repeat;
    background-size: 14px 14px;
    background-position: center bottom;
}
